<ART ID="1430006" PID="2304" JID="142" BPAGE="1430006-1" EPAGE="1430006-32" PII="S0218271814300067" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SATURN'S LONGITUDE:</MTI>
<RTI>Saturn's Longitude</RTI>
<STI>RISE OF THE SECOND BRANCH OF SHEAR-STABILITY THEORY AND FALL OF THE FIRST</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TIMOTHY E.</FNM>
<SNM>DOWLING</SNM>
<EAD>dowling@louisville.edu</EAD>
<X-REF REFID="S0218271814300067AF001"></X-REF>
</AUT>
<AFF ID="S0218271814300067AF001">Physics and Astronomy Department, University of Louisville, Louisville, Kentucky 40292, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 December 2013</RE>
<RV>30 December 2013</RV>
<![CDATA[<PUB>5 February 2014</PUB>]]>
</HIST>
<ABST>
<P>This paper reviews the inviscid shear-stability theory that led to the first calibrated measurement of Saturn's rotation period. The roots trace back to 1880, when Kelvin argued that there are two distinct branches, which Arnol'd established in the 1960s as two nonlinear stability theorems. Vortical eddies must lean into the shear to be unstable, and vorticity (Rossby) waves, which are uni-directional, control the physics. The analog of the Mach number for vorticity waves, here denoted "Mach" or "Ma," is treated as a signed quantity that takes on negative values when the intrinsic wave propagation is in the downstream direction. The Kelvin&#x2013;Arnol'd first branch, which includes the Rayleigh, Kuo, Charney&#x2013;Stern and Fj&#x00F8;rtoft theorems &#x2014; a century of results &#x2014; establishes shear stability by restricting to negative "Ma" numbers. Violation of the most well-known of these, Charney&#x2013;Stern, which implies the existence of at least one potential vorticity (PV; also known as vortensity) extremum, is equivalent to allowing some positive "Ma" numbers in the domain. The Kelvin&#x2013;Arnol'd second branch is the "supersonic" condition. Taken together, the two branches prove that "subsonic" flow is necessary for instability. Consequently, the shock of vorticity waves in shear may be identified as the onset of shear instability itself. Observationally, positive "Ma" numbers prove to be the norm, not the exception, on Earth, Jupiter and Saturn, and nearly "choked PV" conditions are found to hold for the jets of Jupiter and Saturn, not "mixed PV," yielding a clear, connected and calibrated determination of Saturn's rotation period.</P>
</ABST>
<KWDG>
<KWD>Shear stability</KWD>
<KWD>potential vorticity</KWD>
<KWD>vortensity</KWD>
<KWD>Saturn</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>92.60.-e</KWD>
<KWD>92.10.hf</KWD>
<KWD>92.60.Dj</KWD>
<KWD>92.60.Bh</KWD>
<KWD>92.60.Xg</KWD>
<KWD>96.15.-g</KWD>
</KWDG>
</FRONT>
</ART>
