<ART ID="1450036" PID="2304" JID="142" BPAGE="1450036-1" EPAGE="1450036-21" PII="S0218271814500369" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SOLAR SYSTEM TESTS OF <F>f(R)</F> GRAVITY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JUN-QI</FNM>
<SNM>GUO</SNM>
<EAD>jga35@sfu.ca</EAD>
<X-REF REFID="S0218271814500369AF001"></X-REF>
</AUT>
<AFF ID="S0218271814500369AF001">Department of Physics, Simon Fraser University, 8888 University Drive, Burnaby, BC V5A 1S6, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 December 2013</RE>
<RV>6 February 2014</RV>
<AC>8 February 2014</AC>
<![CDATA[<PUB>5 March 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we revisit the solar system tests of <F>f(R)</F> gravity. When the sun sits in a vacuum, the field <F>f&#x2032;</F> is light, which leads to a metric different from the observations. We reobtain this result in a simpler way by directly focusing on the equations of motion for <F>f(R)</F> gravity in the Jordan frame (JF). The discrepancy between the metric in the <F>f(R)</F> gravity and the observations can be alleviated by the chameleon mechanism. The implications from the chameleon mechanism on the functional form <F>f(R)</F> are discussed. Considering the analogy of the solar system tests to the false vacuum decay problem, the effective potentials in different cases are also explored. The combination of analytic and numerical approaches enables us to ascertain whether an <F>f(R)</F> model can pass the solar system tests or not.</P>
</ABST>
<KWDG>
<KWD>Dark energy</KWD>
<KWD>solar system tests</KWD>
<KWD>modified gravity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.25.Nx</KWD>
<KWD>04.50.Kd</KWD>
<KWD>11.10.Lm</KWD>
<KWD>95.36.+x</KWD>
<KWD>98.80.Es</KWD>
<KWD>98.80.Jk</KWD>
</KWDG>
</FRONT>
</ART>
