<ART ID="1430007" PID="2304" JID="142" BPAGE="1430007-1" EPAGE="1430007-76" PII="S0218271814300079" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COSMIC RAYS IN GALAXY CLUSTERS AND THEIR NONTHERMAL EMISSION</MTI>
<RTI>Cosmic Rays in Galaxy Clusters</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GIANFRANCO</FNM>
<SNM>BRUNETTI</SNM>
<EAD>brunetti@ira.inaf.it</EAD>
<X-REF REFID="S0218271814300079AF001"></X-REF>
</AUT>
<AFF ID="S0218271814300079AF001">IRA-INAF, via P. Gobetti 101, 40129 Bologna, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>THOMAS W.</FNM>
<SNM>JONES</SNM>
<EAD>twj@msi.umn.edu</EAD>
<X-REF REFID="S0218271814300079AF002"></X-REF>
</AUT>
<AFF ID="S0218271814300079AF002">School of Physics and Astronomy, University of Minnesota, 116 Church St. SE, Minneapolis, MN 55455, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 December 2013</RE>
<AC>30 December 2013</AC>
<![CDATA[<PUB>3 March 2014</PUB>]]>
</HIST>
<ABST>
<P>Radio observations prove the existence of relativistic particles and magnetic field associated with the intra-cluster-medium (ICM) through the presence of extended synchrotron emission in the form of radio halos and peripheral relics. This observational evidence has fundamental implications on the physics of the ICM. Nonthermal components in galaxy clusters are indeed unique probes of very energetic processes operating within clusters that drain gravitational and electromagnetic energy into cosmic rays (CRs) and magnetic fields. These components strongly affect the (micro-)physical properties of the ICM, including viscosity and electrical conductivities, and have also potential consequences on the evolution of clusters themselves. The nature and properties of CRs in galaxy clusters, including the origin of the observed radio emission on cluster-scales, have triggered an active theoretical debate in the last decade. Only recently we can start addressing some of the most important questions in this field, thanks to recent observational advances, both in the radio and at high energies. The properties of CRs and of cluster nonthermal emissions depend on the dynamical state of the ICM, the efficiency of particle acceleration mechanisms in the ICM and on the dynamics of these CRs. In this paper, we discuss in some detail the acceleration and transport of CRs in galaxy clusters and the most relevant observational milestones that have provided important steps on our understanding of this physics. Finally, looking forward to the possibilities from new generations of observational tools, we focus on what appear to be the most important prospects for the near future from radio and high-energy observations.</P>
</ABST>
<KWDG>
<KWD>Galaxies clusters</KWD>
<KWD>general radiation mechanisms</KWD>
<KWD>nonthermal acceleration of particles</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>95.30.Cq</KWD>
<KWD>95.30.Gv</KWD>
<KWD>95.30.Qd</KWD>
<KWD>98.65.Cw</KWD>
<KWD>98.65.Fz</KWD>
<KWD>98.65.Hb</KWD>
</KWDG>
</FRONT>
</ART>
