<ART ID="1450028" PID="2304" JID="142" BPAGE="1450028-1" EPAGE="1450028-17" PII="S021827181450028X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON A RECENT PRELIMINARY STUDY FOR THE MEASUREMENT OF THE LENSE&#x2013;THIRRING EFFECT WITH THE GALILEO SATELLITES</MTI>
<RTI>On a Recent Preliminary Study for the Measurement of the Lense&#x2013;Thirring Effect</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>L.</FNM>
<SNM>IORIO</SNM>
<EAD>lorenzo.iorio@libero.it</EAD>
<X-REF REFID="S021827181450028XAF001"></X-REF>
</AUT>
<AFF ID="S021827181450028XAF001">Ministero dell'Istruzione, dell'Universit&#x00E0; e della Ricerca (M.I.U.R.)-Istruzione, Viale Unit&#x00E0; di Italia 68, 70125, Bari (BA), <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 November 2013</RE>
<RV>26 December 2013</RV>
<AC>9 January 2014</AC>
<![CDATA[<PUB>30 January 2014</PUB>]]>
</HIST>
<ABST>
<P>It has recently been proposed to combine the node drifts of the future constellation of 27 Galileo spacecraft together with those of the existing Laser Geodynamics Satellites (LAGEOS)-type satellites to improve the accuracy of the past and ongoing tests of the Lense&#x2013;Thirring (LT) effect by removing the bias of a larger number of even zonal harmonics <F>J<INF>&#x2113;</INF></F> than either done or planned so far. Actually, it seems a difficult goal to be achieved realistically for a number of reasons. First, the LT range signature of a Galileo-type satellite is as small as 0.5 mm over three-days arcs, corresponding to a node rate of just <F><TEX ID="S021827181450028XM001">$\dot\Omega_{\rm LT} = 2$</TEX></F> milliarcseconds per year (mas yr<SUP>-1</SUP>). Some tesseral and sectorial ocean tides such as <F>K<INF>1</INF></F> and <F>K<INF>2</INF></F> induce long-period harmonic node perturbations with frequencies which are integer multiples of the extremely slow Galileo's node rate <F><TEX ID="S021827181450028XM002">$\dot\Omega$</TEX></F> completing a full cycle in about 40 yr. Thus, over time spans, <F>T</F>, of some years, they would act as superimposed semisecular aliasing trends. Since the coefficients of the <F>J<INF>&#x2113;</INF></F>-free multisatellite linear combinations are determined only by the semimajor axis <IT>a</IT>, the eccentricity <IT>e</IT> and the inclination <IT>I</IT>, which are nominally equal for all the Galileo satellites, it is not possible to include all of them. Even using only one Galileo spacecraft together with the LAGEOS family would be unfeasible because of the fact that the resulting Galileo coefficient would be &#x2273; 1, thus enhancing the aliasing impact of the uncancelled nonconservative and tidal perturbations.</P>
</ABST>
<KWDG>
<KWD>Experimental studies of gravity</KWD>
<KWD>experimental tests of gravitational theories</KWD>
<KWD>satellite orbits</KWD>
<KWD>earth tides</KWD>
<KWD>harmonics of the gravity potential field</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.80.-y</KWD>
<KWD>04.80.Cc</KWD>
<KWD>91.10.Sp</KWD>
<KWD>91.10.Tq</KWD>
<KWD>91.10.Qm</KWD>
</KWDG>
</FRONT>
</ART>
